FIND-LIBDEPS(1)

NAME
find-libdeps - Find soname dependencies for a package

SYNOPSIS

find-libdeps [options]

DESCRIPTION

Finds soname dependencies of a package and prints out a list in the following format <soname>=<soversion>-<soarch>.

OPTIONS

--ignore-internal
    Ignore internal libraries.

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.